.topnav {
    overflow: hidden;
    background-color: #876363;
    font-weight: bold;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.topnav i{
    margin-right: 5px;
}

.topnav a {
    display: inline-block;
    color: #f2f2f2;
    min-width: 140px;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    border-right: 1px solid #ddd;
    margin-left: -1px;
}

.topnav a:last-child {
    border: none;
}

.topnav a:hover {
    background-color: #ddd;
    color: #fff;
    text-shadow: 1px 1px 5px #000;
}

.topnav a.active {
    background-color: #04AA6D;
    color: white;
}

.topnav .icon {
    display: none;
}

@media screen and (min-width: 1200px) {
    a.active {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .topnav {
        padding: 0;
    }

    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        display: block;
        text-align: left;
    }

    .topnav.responsive {
        position: relative;
    }

    .topnav.responsive .icon {}

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
}